Bug 57873 - dhcpcd-1.3.21pl1-1 requires initscript from next universe
dhcpcd-1.3.21pl1-1 requires initscript from next universe
Product: Red Hat Raw Hide
Classification: Retired
Component: dhcpcd (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Depends On:
  Show dependency treegraph
Reported: 2001-12-29 14:49 EST by Olivier Baudron
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-29 14:49:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Olivier Baudron 2001-12-29 14:49:23 EST
# rpm -Uvh dhcpcd-1.3.21pl1-1.i386.rpm
error: failed dependencies:
        initscripts > 999.999 is needed by dhcpcd-1.3.21pl1-1

And no, the monitor is not upside-down!
Comment 1 Elliot Lee 2001-12-30 17:21:07 EST
Should be fixed as of dhcpcd-1.3.21pl1-2 (whether it actually works with current
initscripts is another question :).

Note You need to log in before you can comment on or make changes to this bug.